# Dependencies
node_modules

# Build outputs
dist
.output
.nuxt
.nitro
.data
.cache

# TypeScript
*.tsbuildinfo

# Logs
logs
*.log
npm-debug.log*
pnpm-debug.log*
yarn-debug.log*
yarn-error.log*
lerna-debug.log*

# Environment
.env
.env.local
.env.development
.env.*.local

# OS
.DS_Store

# IDE
.idea
.vscode/*
!.vscode/settings.json
!.vscode/extensions.json

# Coverage
coverage

# Nuxt
.output
.nuxt
.nitro
.cache
